.container {
  max-width: 980px;
  margin: 0 auto; }

.section-list {
  padding: 3rem 2.5rem;
  margin-bottom: 2rem;
  background: #fff; }
  @media (min-width: 576px) {
    .section-list {
      border-radius: 1rem; } }
  .section-list a {
    color: #4A2AB2; }
  .section-list h2 {
    margin-bottom: 1.25rem;
    font-size: 2rem;
    color: #4A2AB2; }

/* .section-list-box:not(:last-child) {
  border-bottom: 1px solid #dddddd;
  margin: 3rem 0;
  padding-bottom: 5rem; } */

.table {
  width: 100%;
  overflow-x: auto;
  margin-bottom: 1rem;
  border-collapse: collapse;
  -ms-overflow-style: -ms-autohiding-scrollbar; }
  .table thead th {
    padding: .75rem;
    vertical-align: top;
    text-align: left;
    border-top: 1px solid #eceeef;
    border-bottom: 2px solid #eceeef; }
  .table td {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #eceeef; }
  .table code {
    display: table; }

.row-large {
  width: 50%; }

.footer-wrapper {
  padding: 1rem 0;
  color: #fff;
  text-align: center; }
  .footer-wrapper a {
    color: currentColor; }

.timeline-theme-1 {
  width: 800px;
  margin: 100px auto; }

.timeline-1 .timeline-list {
  width: 800px;
  height: 350px;
  margin: auto;
}

.timeline-1 .timeline-item {
  width: 800px;
  height: 350px;
  border: none; }

.timeline-visual {
  float: left;
  width: 43%;
  margin-right: 3%;
  line-height: 1; }
  .timeline-visual img {
    max-width: 100%; }

.timeline-detail {
  float: left;
  width: 100%;
  height: 100%;
}

.timeline-detail-list {
  margin: 10px;
  padding: 10px; }
  .timeline-detail-list li {
    height: 350px;
    margin-bottom: 0.4rem;
    position: relative;
  }

@media all and (max-width:767px) {
     .timeline-1 .timeline-item {
         max-width: 400px;
     }
     .timeline-1 .timeline-list {
         max-width: 400px;
         margin-top: -50px;
     }
 }
